TAN(3)

NAME
tan, tanf, tanl - tangent function

SYNOPSIS
#include <math.h>

double tan(double x);

float tanf(float x);

long double tanl(long double x);

Link with -lm.

DESCRIPTION
The tan() function returns the tangent of x, where x is given in radians.

CONFORMING TO
SVID 3, POSIX, BSD 4.3, ISO 9899. The float and the long double variants are C99 requirements.

SEE ALSO
acos(3), asin(3), atan(3), atan2(3), cos(3), sin(3)